Subject: guix-system-install-1.0.1.i686 fails to build amdgpu

From: ryan <[email-masked]>
Date: Sun, 12 Apr 2020 15:45:16 -0400

Hello,

I tried installing guix-system-install-1.0.1.i686-linux.iso on an old 
eee pc, but if fails to build the amd package.  This surprised me since 
it has an intel atom processor inside it.  Attached is the error log as 
well as some hardware information.

Thanks,

Ryan